.section-navigation-overview-slider .nav-wrapper a{font-family:var(--font-supreme-ll);padding:12px 20px;color: var(--primary-black, #181818);font-size: 16px;font-weight: 700;line-height: 20px;border-radius: var(--24px, 24px);border: 1px solid var(--primary-black-15, #E2E0E0);flex: 0 0 auto;}
.section-navigation-overview-slider .nav-wrapper a:hover{text-decoration:none;}
.section-navigation-overview-slider .nav-wrapper a.active{background:var(--primary-full-black, #000);color: var(--primary-white, #FFF);}
.section-navigation-overview-slider .nav-wrapper{padding:0 40px;display:flex;gap:16px;width:100%;overflow-x:auto;flex-wrap:nowrap;scrollbar-width: none; -ms-overflow-style: none;}
.section-navigation-overview-slider .nav-wrapper::-webkit-scrollbar {display: none;}
@media(max-width:991px){
    .section-navigation-overview-slider .nav-wrapper a{font-size: 14px;line-height: normal;}
    .section-navigation-overview-slider .nav-wrapper{padding:0 16px;gap:8px;}
}